Skip to content

Remove tag from a ticket

Request

You can remove tag from a specific ticket. This will return a tag object for the tag that was removed from the ticket.

Security
bearerAuth
Path
ticket_idstringrequired

ticket_id

Example:64619700005694
tag_idstringrequired

The unique identifier for the tag which is given by Intercom

Example:7522907
Headers
Intercom-Versionstring(intercom_version)

Intercom API version.
By default, it's equal to the version set in the app package.

Default:"2.16"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.16
Bodyapplication/json
admin_idstringrequired

The unique identifier for the admin which is given by Intercom.

Example:"123"
curl -i -X DELETE \
  https://api.intercom.io/tickets/64619700005694/tags/7522907 \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -H 'Intercom-Version: 2.16' \
  -d '{
    "admin_id": 991267973
  }'

Responses

successful

Bodyapplication/json
typestring

value is "tag"

Example:"tag"
idstring

The id of the tag

Example:"123456"
namestring

The name of the tag

Example:"Test tag"
applied_atinteger or null, (date-time)

The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.

Example:1663597223
applied_byobject or null(Reference)

The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.

Response
{ "type": "tag", "id": "124", "name": "Manual tag", "applied_at": 1663597223, "applied_by": { "type": "admin", "id": "456" } }